.checkOn, .checkOff {
    margin-right: 4px;
    line-height:17px;
    cursor:url("../images/cursor/pointer.cur"), pointer;
	border:none;
    background-color:transparent;
}
.checkOn, .checkOff {padding:1px 6px 0 21px;}
.checkOn:hover:enabled, .checkOff:hover:enabled {color:cyan;opacity:0.9;filter:alpha(opacity=90);}
.checkOn {background: url("../images/check_on.png") 1px 1px no-repeat;color:white;}
.checkOff {background: url("../images/check_off.png") 1px 1px no-repeat;color:white;}
button.checkOn:active, button.checkOff:active {position:relative;top:1px;}
.soloRight {margin:0;position:absolute !important;right:-10px;}
